> ## Documentation Index
> Fetch the complete documentation index at: https://docs.garu.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Detalhes do Pedido de Estorno

> Um pedido de estorno

## Exemplo

<CodeGroup>
  ```bash cURL theme={null}
  curl https://garu.com.br/api/v1/refund-requests/a1b2c3d4-0000-4000-8000-000000000001 \
    -H "Authorization: Bearer sk_live_sua_chave"
  ```

  ```javascript JavaScript theme={null}
  const pedido = await garu.refundRequests.get(uuid);
  ```
</CodeGroup>

## Resposta

```json theme={null}
{
  "uuid": "a1b2c3d4-0000-4000-8000-000000000001",
  "status": "pending",
  "amount": 390,
  "reason": "Comprador desistiu",
  "installmentPlanId": "e5d0d8fe-0000-4000-8000-000000000001",
  "chargeId": null,
  "requestedBy": { "type": "user", "id": 3 },
  "resolvedBy": null,
  "sellerNote": null,
  "resolvedAt": null,
  "createdAt": "2026-09-01T09:00:00.000Z"
}
```

<Note>
  Exatamente um entre `installmentPlanId` e `chargeId` vem preenchido, conforme o pedido seja de um carnê ou de uma cobrança avulsa.
</Note>
